/* CSS document */

body{
font-family:arial,Osaka,sans-serif,verdana, Meiryo;
color:#111;
text-align:center;
background:#f8f8f8;
}

*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}
.c_f{ clear:both;}

#page_area{
width:995px;
background:#fefefe;
text-align:left;
margin:0 auto;
}
#headline{
border-top:#956526 solid 7px;
background:#fff;
margin:0 0 8px 0;
border-bottom:solid 4px #eee;
}
/* head*/
#headline .headline_in{
display:block;
padding:5px 10px 0 10px;
background:#fff;
background: -moz-linear-gradient(top, #fff, #fff2ee);
background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff2ee));
}
#headline a{
text-decoration:none;
font-size:24px;
color:#956526;
text-shadow:2px 2px 1px #eddcd7;
}
h1{
padding:0 8px 8px 0;
font-weight:normal;
font-size:11px;
color:#555555;
}
#stinfo-navi{
width:30%;
padding:2px 7px 15px 0;
position:relative;
float:right;
font-size:13px;
color:#555;
}

/*=====sidebar_inner=====*/
#stinfo-navi ul{ margin-bottom:7px;}
#stinfo-navi ul li{ padding:6px; border-bottom:#bbb dotted 1px;}
#stinfo-navi #pagelist li{ padding:0; border: none;}

#stinfo-navi ul li.n_title{
padding:1px;
margin-bottom:3px;
font-size:13px;
color:#956526;
font-weight:bold;
border-bottom:#ccc double 3px;
list-style:none;
}

#pagelist li a{
display:block;
margin-bottom:1px;
padding:0;
line-height:120%;
border-bottom:1px dotted #e3b5b5;
text-decoration:none;
background:#f9f9f9;
border:none;
color:#777;
}
#pagelist li a:hover,
#pagelist li.selected a{ 
color:#472f20; 
background:#eee;
}
#pagelist li a span{display:block;padding:2px 3px;} 

.navlinks_top{
 font-weight:bold;
 background:#dfdfdf;
 padding:1px;
 display:block;
 margin-top:5px;
 border-bottom:#ccc solid 1px;
}
/** CONT **/
#content_area ul li{line-height:200%;}
#content_area .recom li{ line-height:165%; color:#444; margin-bottom:3px;}


#content_area{
width:66%;
padding:15px 0 15px 10px;
position:relative;
float:left;
font-size:15px;
}
#content_area .img01{
width:656px;
border:solid #cccccc 1px;
padding:4px;
}
#inner_column{
padding:16px;
line-height:200%;
background:#fff2ee;
border:#ccc solid 1px;
}
#main_inner{
line-height:200%;
padding:13px;
background: -moz-linear-gradient(top, #fff2ee, #fff);
background: -webkit-gradient(linear, left top, left bottom, from(#fff2ee), to(#fff));
}

h2{
margin:10px 0;
padding:8px 3px;
font-size:19px;
line-height:100%;
border-bottom:#77512b solid 2px;
letter-spacing:-1px;
}

h3{
margin:10px 0;
padding:4px;
font-size:15px;
line-height:125%;
border-bottom:#ddd solid 1px;
letter-spacing:-1px;
}
/*footer*/
#under_col{
padding:13px;
background:#ddd;
font-size:12px;
color:#555;
}
#under_col ul li{ line-height:180%;}
#under_col p{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

